export declare class StiObject {
    static keys(obj: any): string[];
    static disableAllEnumerable(prototype: any, obj: any): void;
}
export declare class StiString extends StiObject {
    static isNullOrEmpty(value: string): boolean;
}
